# usetiter.h File Reference

C++ API: UnicodeSetIterator iterates over the contents of a UnicodeSet. More...

`#include "unicode/utypes.h"`
`#include "unicode/uobject.h"`
`#include "unicode/unistr.h"`

Go to the source code of this file.

## Data Structures
class | UnicodeSetIterator
| UnicodeSetIterator iterates over the contents of a UnicodeSet. More...

## Detailed Description

C++ API: UnicodeSetIterator iterates over the contents of a UnicodeSet.

Definition in file usetiter.h.

All Data Structures Files Functions Variables Typedefs Enumerations Enumerator Friends Defines